from netforce.model import Model, fields, get_model

class VisitLine(Model):
    _name="clinic.visit.line"
    _string="Visit Line"

    _fields={
        'visit_id': fields.Many2One("clinic.visit","Visit"),
        'cycle_id': fields.Many2One("clinic.cycle","Cycle"),
        'time_start': fields.DateTime("Time Start"),
        'time_stop': fields.DateTime("Time Stop"),
        "state": fields.Selection([("pending","Pending"),("completed","Completed")],"Status"),
    }

VisitLine.register()
